Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

salah_hassan
New Contributor II

Upgrade Qlik Sense

I want to upgrade from Qlik Sense 3.0 to 3.1 ,but I got the following error :

MSI (s) (B8:F0) [11:06:30:895]: Note: 1: 1708

MSI (s) (B8:F0) [11:06:30:895]: Note: 1: 2205 2:  3: Error

MSI (s) (B8:F0) [11:06:30:895]: Note: 1: 2228 2:  3: Error 4: SELECT `Message` FROM `Error` WHERE `Error` = 1708

MSI (s) (B8:F0) [11:06:30:895]: Note: 1: 2205 2:  3: Error

MSI (s) (B8:F0) [11:06:30:895]: Note: 1: 2228 2:  3: Error 4: SELECT `Message` FROM `Error` WHERE `Error` = 1709

MSI (s) (B8:F0) [11:06:30:895]: Product: PostgreSQL -- Installation failed.

Tags (1)
Community Browser